## subprocess-tee 0.3.2

=== debian/changelog ===
subprocess-tee (0.3.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

  [ Sakirnth Nagarasa ]
  * Changing VCS path in debian/control.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Nov 2021 15:33:34 -0500

subprocess-tee (0.3.2-1) sid; urgency=medium

  * Initial release (Closes: #991368).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 20 Jul 2021 20:29:15 +0200
