=== debian/control ===
Source: subprocess-tee
Section: python
Priority: optional
Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-toml,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/pycontribs/subprocess-tee
Vcs-Browser: https://salsa.debian.org/saki/subprocess-tee
Vcs-Git: https://salsa.debian.org/saki/subprocess-tee.git

Package: python3-subprocess-tee
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: alternative to subprocess.run like tee (Python 3.x)
 This package provides a drop-in alternative to subprocess.run that
 captures the output while still printing it in real-time, just the
 way tee does.
 .
 This package contains the Python 3.x module.
