## subprocess-tee 0.3.5

=== debian/changelog ===
subprocess-tee (0.3.5-3) sid; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:52:11 +0200

subprocess-tee (0.3.5-2) sid; urgency=medium

  * No change source-only upload to allow testing migration.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 26 Apr 2022 17:56:49 +0200

subprocess-tee (0.3.5-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.3.5.
  * d/copyright: Updating copyright for this version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sun, 03 Apr 2022 16:27:27 +0200
