=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools-scm,
  python3-toml,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/pycontribs/subprocess-tee
 Vcs-Browser: https://salsa.debian.org/saki/subprocess-tee
 Vcs-Git: https://salsa.debian.org/saki/subprocess-tee.git
