## subprocess-tee 0.4.0

=== debian/changelog ===
subprocess-tee (0.4.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.4.0.
  * d/control: Adding pybuild-plugin-pyproject in Build-Depends.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 26 Nov 2022 11:02:08 +0100
