## subprocess-tee 0.4.1

=== debian/changelog ===
subprocess-tee (0.4.1-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.4.1.
  * Removing d/patches because the only patch within was deleted.
  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 03 Jan 2023 16:32:42 +0100
