## subprocess-tee 0.4.2

=== debian/changelog ===
subprocess-tee (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2.
  * d/changelog: Changing naming sid to unstable.
  * Adding d/watch file.
  * Adding d/gbp.conf file.
  * d/copyright: Updating years.
  * Modernizing dh-python invocation.
  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Wed, 11 Dec 2024 14:58:57 +0100

subprocess-tee (0.4.1-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.4.1.
  * Removing d/patches because the only patch within was deleted.
  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 03 Jan 2023 16:32:42 +0100

subprocess-tee (0.4.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.4.0.
  * d/control: Adding pybuild-plugin-pyproject in Build-Depends.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sat, 26 Nov 2022 11:02:08 +0100

subprocess-tee (0.3.5-3) unstable; urgency=medium

  * d/control: Updating Standards-Version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Mon, 27 Jun 2022 21:52:11 +0200

subprocess-tee (0.3.5-2) unstable; urgency=medium

  * No change source-only upload to allow testing migration.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 26 Apr 2022 17:56:49 +0200

subprocess-tee (0.3.5-1) unstable; urgency=medium

  * Uploading to unstable.
  * Merging upstream version 0.3.5.
  * d/copyright: Updating copyright for this version.

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Sun, 03 Apr 2022 16:27:27 +0200

subprocess-tee (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #991368).

 -- Sakirnth Nagarasa <sakirnth@gmail.com>  Tue, 20 Jul 2021 20:29:15 +0200
