=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Sakirnth Nagarasa <sakirnth@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
  python3-setuptools-scm,
  python3-toml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pycontribs/subprocess-tee
 Vcs-Browser: https://salsa.debian.org/saki/subprocess-tee
 Vcs-Git: https://salsa.debian.org/saki/subprocess-tee.git
